/**
 * 
 */
package com.ejie.ab63.exceptions;

/**
 *  
 * 
 */
public class PifException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -2771580568378598323L;

	/**
	 * 
	 * @param message
	 *            message
	 */
	public PifException(String message) {
		super(message);
	}

	/**
	 * 
	 * @param message
	 *            message
	 * @param th
	 *            th
	 */
	public PifException(String message, Throwable th) {
		super(message + "cause:" + th.getMessage(), th);
	}

}
